summaryrefslogtreecommitdiff
path: root/functions/lockfile.sh
diff options
context:
space:
mode:
Diffstat (limited to 'functions/lockfile.sh')
-rwxr-xr-xfunctions/lockfile.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/functions/lockfile.sh b/functions/lockfile.sh
index 3b44e54..efb478a 100755
--- a/functions/lockfile.sh
+++ b/functions/lockfile.sh
@@ -33,7 +33,7 @@ Create_lockfile ()
fi
# Creating lock trap
- trap "test -f ${FILE} && rm -f ${FILE}; exit 0" 0 2 15
+ trap "test -f ${FILE} && rm -f ${FILE}; exit 0" 0 1 2 3 9 15
# Creating lock file
touch "${FILE}"